ELBA-2006-0607

ELBA-2006-0607 - pvm bug fix update

Type:BUG
Severity:NA
Release Date:2007-03-22

Description


[3.4.5-10]
- fix bug 191841: upgrade from 3.4.5-6 could fail (LINUX -> LINUXI386)
(Now we'll have to ship both LINUX and LINUXI386 dirs).

[3.4.5-8]
- fix bug 191841: upgrade from 3.4.4 could fail (LINUXI386 -> LINUX)




Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 3 (i386) pvm-3.4.5-10_EL3.src.rpm80884d0b307fcd369c276d42251d17b1-
pvm-3.4.5-10_EL3.i386.rpmcb062e7ea9b20a50d4975e7b5fe0847b-
pvm-gui-3.4.5-10_EL3.i386.rpmbc7853066d6b4e1a707d382e0423e836-
Oracle Linux 3 (x86_64) pvm-3.4.5-10_EL3.src.rpm80884d0b307fcd369c276d42251d17b1-
pvm-3.4.5-10_EL3.x86_64.rpm96b662021327246d4abb4a6fd6290e66-
pvm-gui-3.4.5-10_EL3.x86_64.rpmfdd1dde6dfa5a98984bf1e2e5e608d9b-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete